@charset "UTF-8";

@font-face {
  font-family: "mobicons";
  src:url("fonts/mobicons.eot");
  src:url("fonts/mobicons.eot?#iefix") format("embedded-opentype"),
    url("fonts/mobicons.woff") format("woff"),
    url("fonts/mobicons.ttf") format("truetype"),
    url("fonts/mobicons.svg#mobicons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "mobicons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="micon-"]:before,
[class*=" micon-"]:before {
  font-family: "mobicons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.micon-prev:before {
  content: "\66";
}
.micon-next:before {
  content: "\67";
}
.micon-play:before {
  content: "\68";
}
.micon-close:before {
  content: "\6b";
}
.micon-pause:before {
  content: "\6d";
}
.micon-music:before {
  content: "\64";
}
.micon-facebook-square:before {
  content: "\65";
}
.micon-twitter-square:before {
  content: "\69";
}
.micon-linkedin-square:before {
  content: "\6a";
}
.micon-instagram:before {
  content: "\6c";
}
.micon-pinterest-square:before {
  content: "\6e";
}
.micon-google-plus:before {
  content: "\6f";
}
.micon-youtube-play:before {
  content: "\61";
}
.micon-fullscreen:before {
  content: "\62";
}
.micon-resize:before {
  content: "\63";
}
.micon-social-stumbleupon:before {
  content: "\70";
}
.micon-foursquare:before {
  content: "\71";
}
.micon-flickr:before {
  content: "\72";
}
